/*CSS RESET*/
body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	padding: 1rem;
	list-style-type: none;
	position: sticky;
	top: 0px;
	background-color: white;	
	border-bottom: 1px solid gray;
}

nav .nav, nav .nav-logo, nav .right-nav{
	display: inline;
	margin-right: 0.5rem;
}
nav .right-nav{
	float:right;

}
.right-nav .nav{
	font-weight: bold;
	margin-right: 30px;
}

.right-nav .tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 20px;
	font-size: 1rem;
	padding: 0.5rem 1rem 0.5rem 1rem;
}

#bg-image{
	min-height: 50vh;
	
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

#bg-image .front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	height: 50vh;
}

.title, .title-2{
	font-family: 'Zilla Slab', serif;
	font-weight: 600;
}

.container .apply-button{
	font-weight: bold;
	color: white;
	background-color: #c2195b;
	border-radius: 20px;
	font-size: 1rem;
	padding: 0.5rem 3rem 0.5rem 3rem;
}

.container{
	color: white;
	text-align: right;
	padding-right: 10%;
	padding-left: 50%;
}

.container .title{
	font-size: 3.5rem;
	margin-top: 0;
	margin-bottom: 16px;
}

.container .subtitle{
	font-weight: normal;
	padding-left: 150px;

}

.intro{
	text-align: center;
	padding: 3% 10% 5% 10%;
}
.intro .title-2{
	font-size: 2rem;
}

.intro .intro-description{
	text-align: left;
	padding-left: 300px;
	padding-right: 300px;
}

.pre-footer{
	text-align: center;
	padding: 5% 10% 5% 10%;
	background-color: #f7fbfb;
}

.pre-footer .title-2{
	font-size: 2rem;
	margin-bottom: 3rem;

}

.pre-footer .prefooter-description{
	text-align: center;
	padding-left: 300px;
	padding-right: 300px;
}

.pre-footer .book-button{
	color: white;
	background-color: #336589;
	border-radius: 20px;
	font-size: 1rem;
	padding: 0.5rem 2.5rem 0.5rem 2.5rem;
	font-weight: bold;
}

footer{
	text-align: center;
}